package com.input.board.appskey.keyboard.fileTools;

import android.app.Activity;
import android.view.View;

public class StatusBarSettings {

    public void setStatusBarTextColor(Activity activity){
        activity.getWindow().getDecorView().setSystemUiVisibility(View.SYSTEM_UI_FLAG_LIGHT_STATUS_BAR);
    }
}
